create table c_client_linkman
(
    ID          varchar(36)  not null
        primary key,
    CLIENT_CODE varchar(36)  not null comment '客户代码',
    TENANCY_ID  varchar(36)  null comment '租户',
    LINK_MAN    varchar(20)  not null comment '姓名',
    DUTY        varchar(40)  null comment '职务',
    SEX         varchar(1)   null comment '性别',
    ADDRESS_TXT varchar(80)  null comment '公司地址',
    POSTAL_CODE varchar(6)   null comment '公司邮编',
    TEL         varchar(40)  null comment '公司电话',
    FAX         varchar(40)  null comment '公司传真',
    HANDSET     varchar(30)  null comment '手机',
    HOME_PAGE   varchar(40)  null comment '个人主页',
    EMAIL       varchar(40)  null comment '电子邮箱',
    BIRTHDAT    date         null comment '生日',
    LOVE_TXT    varchar(200) null comment '爱好',
    HOME_ADDR   varchar(40)  null comment '家庭地址',
    RELA_POST   varchar(6)   null comment '住址邮编',
    LINK_TEL    varchar(40)  null comment '联系电话',
    LINK_FAX    varchar(40)  null comment '联系传真',
    NOTES       varchar(255) null comment '备注',
    CREATED_BY  varchar(10)  not null,
    CREATED_ON  datetime     not null,
    UPDATED_BY  varchar(10)  not null,
    UPDATED_ON  datetime     not null
)
    comment '联系人';

INSERT INTO ag_devmysql.c_client_linkman (ID, CLIENT_CODE, TENANCY_ID, LINK_MAN, DUTY, SEX, ADDRESS_TXT, POSTAL_CODE, TEL, FAX, HANDSET, HOME_PAGE, EMAIL, BIRTHDAT, LOVE_TXT, HOME_ADDR, RELA_POST, LINK_TEL, LINK_FAX, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('916C1B30F89CAF4F93F9E29F30A0FEB54317', '004FZLTJQXQX0', 'default', '11', '', '', '', '', '', '', '', '', '', null, '', '', '', '22', '', '', 'admin', '2022-02-24 08:55:18', 'admin', '2022-02-24 08:55:18');
